<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="29" name="allObjects">
    <object class="IBCarbonMenu" id="29">
      <string name="title">main</string>
      <array count="3" name="items">
        <object class="IBCarbonMenuItem" id="185">
          <string name="title">BSPlay</string>
          <object name="submenu" class="IBCarbonMenu" id="184">
            <string name="title">BSPlay</string>
            <array count="1" name="items">
              <object class="IBCarbonMenuItem" id="187">
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">About BSPlay</string>
                <int name="keyEquivalentModifier">0</int>
                <ostype name="command">abou</ostype>
              </object>
            </array>
            <string name="name">_NSAppleMenu</string>
          </object>
        </object>
        <object class="IBCarbonMenuItem" id="127">
          <string name="title">File</string>
          <object name="submenu" class="IBCarbonMenu" id="131">
            <string name="title">File</string>
            <array count="1" name="items">
              <object class="IBCarbonMenuItem" id="134">
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">Open…</string>
                <string name="keyEquivalent">o</string>
                <ostype name="command">open</ostype>
              </object>
            </array>
          </object>
        </object>
        <object class="IBCarbonMenuItem" id="153">
          <string name="title">Window</string>
          <object name="submenu" class="IBCarbonMenu" id="154">
            <string name="title">Window</string>
            <array count="6" name="items">
              <object class="IBCarbonMenuItem" id="155">
                <boolean name="dynamic">TRUE</boolean>
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">Minimize</string>
                <string name="keyEquivalent">m</string>
                <ostype name="command">mini</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="188">
                <boolean name="dynamic">TRUE</boolean>
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">Minimize All</string>
                <string name="keyEquivalent">m</string>
                <int name="keyEquivalentModifier">1572864</int>
                <ostype name="command">mina</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="190">
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">Zoom</string>
                <ostype name="command">zoom</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="156">
                <boolean name="separator">TRUE</boolean>
              </object>
              <object class="IBCarbonMenuItem" id="157">
                <boolean name="dynamic">TRUE</boolean>
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">Bring All to Front</string>
                <ostype name="command">bfrt</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="189">
                <boolean name="dynamic">TRUE</boolean>
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">Arrange in Front</string>
                <int name="keyEquivalentModifier">1572864</int>
                <ostype name="command">frnt</ostype>
              </object>
            </array>
            <string name="name">_NSWindowsMenu</string>
          </object>
        </object>
      </array>
      <string name="name">_NSMainMenu</string>
    </object>
    <reference idRef="127"/>
    <reference idRef="131"/>
    <reference idRef="134"/>
    <reference idRef="153"/>
    <reference idRef="154"/>
    <reference idRef="155"/>
    <reference idRef="156"/>
    <reference idRef="157"/>
    <object class="IBCarbonWindow" id="166">
      <string name="windowRect">173 576 446 1056 </string>
      <string name="title">BSPlay</string>
      <object name="rootControl" class="IBCarbonRootControl" id="167">
        <string name="bounds">0 0 273 480 </string>
        <string name="viewFrame">0 0 480 273 </string>
        <array count="6" name="subviews">
          <object class="IBCarbonButton" id="194">
            <string name="bounds">20 55 40 141 </string>
            <string name="viewFrame">55 20 86 20 </string>
            <ostype name="controlSignature">BPSM</ostype>
            <int name="controlID">128</int>
            <string name="title">Start Play</string>
            <ostype name="command">Play</ostype>
          </object>
          <object class="IBCarbonButton" id="197">
            <string name="bounds">20 338 40 424 </string>
            <string name="viewFrame">338 20 86 20 </string>
            <string name="title">Quit</string>
            <ostype name="command">quit</ostype>
          </object>
          <object class="IBCarbonEditText" id="200">
            <string name="bounds">63 23 79 457 </string>
            <string name="viewFrame">23 63 434 16 </string>
            <ostype name="controlSignature">BPSM</ostype>
            <int name="controlID">130</int>
            <boolean name="enabled">FALSE</boolean>
          </object>
          <object class="IBCarbonButton" id="201">
            <string name="bounds">20 197 40 283 </string>
            <string name="viewFrame">197 20 86 20 </string>
            <string name="title">Open</string>
            <ostype name="command">open</ostype>
          </object>
          <object class="IBCarbonStaticText" id="204">
            <string name="bounds">242 38 253 442 </string>
            <string name="viewFrame">38 242 404 11 </string>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">3</int>
            <string name="title">BSplay is (C)1987 (Amiga) and (C)2004 Mac by Brian Postma - http://www.brianpostma.com</string>
          </object>
          <object class="IBCarbonHIView" id="205">
            <string name="bounds">90 20 234 461 </string>
            <string name="viewFrame">20 90 441 144 </string>
            <ostype name="controlSignature">BPSM</ostype>
            <int name="controlID">1</int>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="themeBrush">1</int>
    </object>
    <reference idRef="167"/>
    <reference idRef="184"/>
    <reference idRef="185"/>
    <reference idRef="187"/>
    <reference idRef="188"/>
    <reference idRef="189"/>
    <reference idRef="190"/>
    <reference idRef="194"/>
    <reference idRef="197"/>
    <reference idRef="200"/>
    <reference idRef="201"/>
    <reference idRef="204"/>
    <reference idRef="205"/>
    <object class="IBCarbonStaticText" id="206">
      <string name="bounds">20 20 38 322 </string>
      <string name="title">BSPlay V1.0</string>
      <int name="justification">1</int>
    </object>
    <object class="IBCarbonWindow" id="207">
      <string name="windowRect">304 262 462 604 </string>
      <string name="title">About</string>
      <object name="rootControl" class="IBCarbonRootControl" id="208">
        <string name="bounds">0 0 158 342 </string>
        <array count="4" name="subviews">
          <reference idRef="206"/>
          <object class="IBCarbonStaticText" id="209">
            <string name="bounds">46 20 77 322 </string>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="title">Brian&apos;s SoundMon replayer is (c)1987 (Amiga) and (c)2004 (Mac) by Brian Postma</string>
            <int name="justification">1</int>
          </object>
          <object class="IBCarbonStaticText" id="210">
            <string name="bounds">85 20 98 322 </string>
            <int name="fontStyle">-3</int>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="title">http://www.brianpostma.com - b.postma@hetnet.nl</string>
            <int name="justification">1</int>
          </object>
          <object class="IBCarbonButton" id="211">
            <string name="bounds">118 136 138 206 </string>
            <string name="title">Close</string>
            <ostype name="command">clos</ostype>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <int name="carbonWindowClass">4</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnSuspend">TRUE</boolean>
    </object>
    <reference idRef="208"/>
    <reference idRef="209"/>
    <reference idRef="210"/>
    <reference idRef="211"/>
  </array>
  <array count="29" name="allParents">
    <reference idRef="1"/>
    <reference idRef="29"/>
    <reference idRef="127"/>
    <reference idRef="131"/>
    <reference idRef="29"/>
    <reference idRef="153"/>
    <reference idRef="154"/>
    <reference idRef="154"/>
    <reference idRef="154"/>
    <reference idRef="1"/>
    <reference idRef="166"/>
    <reference idRef="185"/>
    <reference idRef="29"/>
    <reference idRef="184"/>
    <reference idRef="154"/>
    <reference idRef="154"/>
    <reference idRef="154"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="208"/>
    <reference idRef="1"/>
    <reference idRef="207"/>
    <reference idRef="208"/>
    <reference idRef="208"/>
    <reference idRef="208"/>
  </array>
  <dictionary count="5" name="nameTable">
    <string>About</string>
    <reference idRef="207"/>
    <string>Files Owner</string>
    <reference idRef="1"/>
    <string>MainWindow</string>
    <reference idRef="166"/>
    <string>MenuBar</string>
    <reference idRef="29"/>
    <string>View1</string>
    <reference idRef="205"/>
  </dictionary>
  <unsigned_int name="nextObjectID">212</unsigned_int>
</object>